using System.Xml.Linq;
using CoverageFramework.Operator.Generator;

namespace CoverageFramework.Embedder
{
	public class ImportEmbeder
	{
		public void Embed(XElement element, IXElementGenerator importGen)
		{
			element.AddFirst(importGen.Generate());
		}
	}
}